漏洞信息详情

LAquis SCADA 缓冲区错误漏洞

漏洞简介

LAquis SCADA是一套用于监控和数据采集的SCADA软件。

LAquis SCADA 4.1.0.3870及之前版本中存在基于栈的缓冲区溢出漏洞。远程攻击者可利用该漏洞执行代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://laquisscada.com/instale1.php

参考网址

来源:ics-cert.us-cert.gov

链接:https://ics-cert.us-cert.gov/advisories/ICSA-18-289-01

来源:laquisscada.com

链接:http://laquisscada.com/instale1.php

漏洞信息快速查询

相关漏洞

更多